package com.rehome.sgbaxj.activity.sbxdj;

import com.rehome.sgbaxj.R;
import com.rehome.sgbaxj.base.BaseFragment;

public class QxgdFragment extends BaseFragment {


    @Override
    public int getContentViewId() {
        return R.layout.fragment_qxgd;
    }

    @Override
    protected void initView() {

    }


    @Override
    public void initData() {

    }
}
